| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.ScrolledWindow

Methods
add()
create()
get_hadjustment()
get_hscrollbar()
get_placement()
get_policy()
get_shadow_type()
get_vadjustment()
get_vscrollbar()
set_hadjustment()
set_placement()
set_policy()
set_shadow_type()
set_vadjustment()

GTK2.ScrolledWindow()->get_policy() | GTK2.ScrolledWindow()->get_vadjustment()

# Method GTK2.ScrolledWindow()->get_shadow_type()

Method get_shadow_type

  `int get_shadow_type()`

Description

  Gets the shadow type.